Subject: RE: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Mon, 10 Jan 2011 14:59:06 -0800

Just to follow up on the PNG display problem -

PNG is still not displayed in the latest Windows build I have:
GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) of 2011-01-03 on 3249CTO

However, if I use `image-dired' in a directory that has PNG files, then PNG
thumbnails show fine and clicking mouse-2 on a PNG's thumbnail shows the PNG
fine.

That uses a different method for showing the image, however (it launches a shell
command etc.).  Just mentioning that PNG can be displayed, but just not by
`find-file' and company.